## omlib-neuralnetwork-1.0 1

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "NeuralNetwork 1.0" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-neuralnetwork-1.0 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] fabio.codea: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Apr 2013 12:21:55 +0200

=== debian/control ===
Source: omlib-neuralnetwork-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-neuralnetwork-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: NeuralNetwork 1.0 is a Modelica library
 NeuralNetwork 1.0 is a Modelica library

## omlib-neuralnetwork-1.0 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "NeuralNetwork 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-neuralnetwork-1.0 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:00 +0200
